@media (max-width: 767.98px) {

	.carousel-caption {
		padding: 5px;
		bottom: 0;
		right: 0;
		text-align: center;
	}

	.carousel-caption div {
		margin-top: 10px;
		text-align: center;
	}

	.carousel-caption h3 {
		font-size: 14px;
	}

	.carousel-caption div a {
		font-size: 14px;
	}

	.tab-content > .tab-pane {
		min-height: 560px;
	}

	#single-prodotto-gallery .item {
		text-align: center;
	}

	#single-prodotto-gallery figure {
		display: inline-block;
	}

	#menu-menu-footer {
		padding-left: 0;
		margin-top: 5px;
	}

}


@media (min-width: 768px) {

	.carousel-caption {
		padding: 10px 30px;
	}

	.carousel-caption h3 {
		display: inline-block;
	}

	.carousel-caption div {
		display: inline-block;
	}

	.carousel-caption div a {
		font-size: 24px;
	}

	#menu-menu-footer {
		border-left: 1px solid rgba(255, 255, 255, 0.3);
		padding-left: 8px;
		margin-left: 8px;
	}

}


@media (min-width: 768px) and (max-width: 991.98px) {

	.carousel-caption {
		bottom: 60px;
	}

	.carousel-caption div {
		margin-left: 30px;
	}

	.tab-content > .tab-pane {
		min-height: 350px;
	}

}


@media (max-width: 991.98px) {

	.logo-header {
		width: 320px;
		margin-left: auto;
		margin-right: auto;
	}

	.header-home {
		background-color: #000000;
		padding-top: 7.5px;
		padding-bottom: 7.5px;
	}

	.header {
		padding-top: 7.5px;
		padding-bottom: 7.5px;
	}

	.menu {
		transition: all 0.3s;
	}

	.menu-fixed {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 999999;
		background-color: rgba(0, 0, 0, 0.90);
		padding-left: 15px;
		padding-right: 15px;
	}

	.navbar {
		margin-top: 10px;
		margin-bottom: 10px;
	}

	#menu-menu > li > a {
		display: block;
		-webkit-transition: all 0.3s ease-in-out 0s;
		transition: all 0.3s ease-in-out 0s;
	}

	#menu-menu > li > a:focus,
	#menu-menu > li > a:hover {
		color: #805050;
	}

	#menu-menu > li.current_page_item > a {
		color: #805050;
		font-weight: 700;
	}

	.sub-menu {
		display: none;
	}

	.sotto-categorie {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.main-prodotto {
		padding-top: 30px;
		padding-bottom: 0;
	}

	.main-prodotto .wp-post-image {
		margin-bottom: 30px;
	}

	.footer {
		padding-top: 30px;
		padding-bottom: 30px;
	}

	.logo-footer {
		width: 320px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}

	.main-home .btn {
		opacity: 1;
	}

}


@media (min-width: 992px) {

	#menu-menu > .menu-item {
		display: inline-block;
	}

	#menu-menu > .menu-item > a {
		position: relative;
	}

	#menu-menu > .menu-item > a:hover,
	#menu-menu > .menu-item > a:focus {
		color: #FFFFFF;
	}

	#menu-menu > .menu-item > a:before {
		content: "";
		position: absolute;
		width: 100%;
		height: 5px;
		bottom: 0;
		left: 0;
		background-color: #805050;
		visibility: hidden;
		border-radius: 5px;
		transform: scaleX(0);
		transition: .25s linear;
		top: 40px;
	}

	#menu-menu > .menu-item > a:hover:before,
	#menu-menu > .menu-item > a:focus:before,
	#menu-menu > .menu-item.current_page_item > a:before {
		visibility: visible;
		transform: scaleX(1);
	}

	.sub-menu {
		position: absolute;
		top: 53px;
		text-align: left;
		background-color: rgba(0, 0, 0, 1);
		padding-left: 0;
		left: 142px;
		right: 15px;
		display: none;
		max-width: 440px;
		border-top: 6px solid #805050;
	}

	.sub-menu.is-active {
		display: block;
	}

	.sub-menu li {
		display: block;
		width: 50%;
		float: left;
		border: 1px solid #333 !important;
		margin-left: -1px;
		margin-top: -1px;
		text-transform: uppercase;
		max-width: 220px;
	}

	.sub-menu li a {
		color: #ffffff;
		font-size: 14px;
		padding: 10px 25px;
		text-decoration: uppercase;
		display: block;
	}

	.sub-menu > li > a:hover,
	.sub-menu > li > a:focus,
	.sub-menu > li.current_page_item > a {
		color: #805050;
	}

	.sub-menu > li > a:hover {
		background-color: #805050;
		color: #fff;
		text-decoration: none;
	}

	.header-home {
		background-color: rgba(0, 0, 0, 0.75);
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		padding-top: 15px;
		padding-bottom: 15px;
		z-index: 999;
	}

	.header {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		z-index: 999;
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.slider {
		height: 101px;
	}

	.main {
		padding-top: 45px;
	}

	.main-prodotto {
		padding: 45px 45px 90px;
	}

	#breadcrumbs {
		opacity: 0.5;
		text-align: left;
		margin: 0;
		text-transform: uppercase;
	}

	.footer {
		padding-top: 15px;
		padding-bottom: 15px;
	}

}


@media (min-width: 992px) and (max-width: 1199.98px) {

	.carousel-caption {
		bottom: 90px;
	}

	.carousel-caption div {
		margin-left: 45px;
	}

	.sotto-categorie {
		padding-left: 50px;
		padding-right: 50px;
	}

	.tab-content > .tab-pane {
		min-height: 395px;
	}

}


@media (min-width: 1200px) {

	.carousel-caption {
		bottom: 120px;
	}

	.carousel-caption div {
		margin-left: 60px;
	}

	.box-top {
		top: 180px;
		right: 180px;
		width: 850px;
		position: absolute;
	}

	.sotto-categorie {
		padding-left: 150px;
		padding-right: 150px;
	}
	.sotto-categorie2 {
		padding-left: 150px;
		padding-right: 150px;
	}

	.tab-content > .tab-pane {
		min-height: 375px;
	}

}